/*
 Theme Name:     ifeature Child
 Theme URI:      http://cyberchimps.com/ifeature-free/
 Description:    ifeature Child Theme
 Author:         Sharon Saadon
 Author URI:     http://www.sharontools.com
 Template:    	 ifeature
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../ifeature/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */


/********************************************************************************************************************/
/******************************************** BBpress ***************************************************************/
/********************************************************************************************************************/
/*
.entry-header {
margin: 0;
  padding: 10px 20px;
}
#bbpress-forums a.bbp-forum-title{
  font-size:16px;
  font-weight:bold;
}
li.bbp-forum-topic-count,
li.bbp-forum-reply-count{
  font-weight:bold;
}
#bbpress-forums .bbp-forums-list li{
  display: block;
  font-size:12px;
}
#bbpress-forums p.bbp-topic-meta,
div.info,
span.bbp-reply-post-date,
div.bbp-template-notice,
div.bbp-template-notice a,
.bbp-pagination{
  color:#99CCFF;
}

#bbpress-forums .bbp-forum-content,
#bbpress-forums a.bbp-forum-link,
li.bbp-forum-freshness a,
li.bbp-topic-freshness a,
a.bbp-author-name{
  color:grey;
}
#bbpress-forums ul.odd {
  background-color:#F0F0F0;
}
#bbpress-forums li.bbp-header{
  background-color:#C4DCF5;
}
#bbpress-forums ul.bbp-topics{
 font-size:12px;
}
.bbp-topic-form,
.bbp-reply-form{
  background-color:#E9EDF2;
}
div.bbp-breadcrumb{
  font-size:14px;
}
*/
/********************************************************************************************************************/
/********************************************* Main *****************************************************************/
/********************************************************************************************************************/


a.blue:link {text-decoration: none;color: skyblue}
a.blue:visited {text-decoration: none;color: skyblue}
a.blue:active {text-decoration: none;color: skyblue}
a.blue:hover {text-decoration:  none; color: #000033}

.nostyle table {
  width:100%;
}

.nostyle table{
    width:100%;
  	border-collapse:separate;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: white;
}


.page-header {
  background: #C0C0C0;
}


div.msgbox{
  border-color: #e6db55; 
  background-color: #ffffe0; 
  width: 80%;
  padding: 0.6em;
  margin: 5px 0 15px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-width: 1px;
  border-style: solid;
}

div.main_ifrm {
 width:100%;
 margin:0 
 auto;
}
iframe.main_ifrm {
 width:100%;
 height:100%;
}

/*==================================== Read more link ======================================================*/


a.more-link{
  border-color: #0074a2; 
  background-color: #3399FF; 
  color:#fff;
  padding: 0.2em;
  margin: 5px 0 5px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-width: 1px;
  border-style: solid;
 
}
a.excerpt-more{
  border-color: #0074a2; 
  background-color: #3399FF; 
  color:#fff;
  padding: 0.2em;
  margin: 5px 0 5px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-width: 1px;
  border-style: solid;
 
}


/********************************************************************************************************************/
/******************************************** Plugins ***************************************************************/
/********************************************************************************************************************/

/*==================================== WP form 7 ============================================================*/

.wpcf7 textarea  {
  height: 150px;
  width: 100%;
}



/********************************************************************************************************************/
/******************************************** MENU ******************************************************************/
/********************************************************************************************************************/

.main-navigation .navbar-inner {
	padding: 0;
	min-height: 20px;
  background: #3366FF;
  background: -moz-linear-gradient(top,  #3366FF 0%, #3399FF 1%, #3366FF 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3366FF), color-stop(2%,#3399FF), color-stop(100%,#3366FF));
  background: -webkit-linear-gradient(top,  #3366FF 0%,#3399FF 2%,#3366FF 100%);
  background: -o-linear-gradient(top,  #3366FF 0%,#3399FF 1%,#3366FF 100%);
  background: -ms-linear-gradient(top,  #3366FF 0%,#3399FF 1%,#3366FF 100);
  background: linear-gradient(to bottom,  #3366FF 0%,#3399FF 1%,#3366FF 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3399FF', endColorstr='#3366FF',GradientType=0 );
	box-shadow: none;
  -webkit-border-radius: 3px;  
  border-radius: 3px;
  border: 1px solid;
  border-color: #888 #666 #666 #666;
}
.main-navigation .nav > li {
  border-right: 1px solid #b6b6b6;
  -webkit-box-shadow:  1px 0px 0px 0px rgba(0,0,0,0.3);
  box-shadow:  1px 0px 0px 0px rgba(0,0,0,0.3);
}
.main-navigation .nav > li > a {
  display: block;
  color: #fff;
  font-size: 1.1em;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.5);
}
.main-navigation .nav > li.dropdown > a.dropdown-toggle .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
  margin-top: 10px;
}
.main-navigation .nav > li > a:hover {
  color:  #f6f6f6;
  background: #3366FF;
}
.main-navigation .nav .active > a {
	color: white;
	background: #666;
}
.main-navigation .nav .active > a:hover {
	color: white;
	background: #808080;
}
.main-navigation .nav .current_page_item > a {
  color: #FFFFFF;
  background: #3366FF;
}
.current-menu-ancestor.dropdown {
  background: #3366FF;
  background: -moz-linear-gradient(top,  #3366FF 0%, #3399FF 1%, #3366FF 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3366FF), color-stop(2%,#3399FF), color-stop(100%,#3366FF));
  background: -webkit-linear-gradient(top,  #3366FF 0%,#3399FF 2%,#3366FF 100%);
  background: -o-linear-gradient(top,  #3366FF 0%,#3399FF 1%,#3366FF 100%);
  background: -ms-linear-gradient(top,  #3366FF 0%,#3399FF 1%,#3366FF 100);
  background: linear-gradient(to bottom,  #3366FF 0%,#3399FF 1%,#3366FF 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3399FF', endColorstr='#3366FF',GradientType=0 );
}

.main-navigation .nav li ul li a:hover, .main-navigation .nav .current_page_item > a:hover {
	color: white;
	background: #808080;
}
.main-navigation .nav li ul li a {
  color: #f6f6f6;
}
.main-navigation .nav li ul li ul {
  list-style: none;
  margin-left: 0;
}
.main-navigation .nav li ul li ul li a{
  padding-left: 24px;
}
.main-navigation .nav li ul li ul li ul li a {
	padding-left: 30px;
}
.main-navigation .nav li.dropdown:hover ul.dropdown-menu {
  display: block;
  background: #666;
  border-radius: 0;
	margin-top: 0;
}
.navbar .nav > li > .dropdown-menu::before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #666;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	content: '';
}
.navbar .nav > li > .dropdown-menu::after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #666;
	border-left: 6px solid transparent;
	content: '';
}
#navigation #searchform {
	margin-right: 15px;
}
.navbar .btn-navbar {
	margin-bottom: 5px;
}
/* 3rd tier */
.main-navigation .nav > li > ul > li {
	position: relative;
}
.main-navigation .nav > li > ul > li > ul {
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	background: #666;
  border-radius: 0;
	margin-top: 0;
	padding: 0;
	border: 1px solid rgba(0, 0, 0, 0.2);
	z-index: 1001;
}
.main-navigation .nav > li > ul > li:hover > ul {
	display: block;
}
.main-navigation .nav > li > ul > li > ul::before {
	position: absolute;
	top: 7px;
	left: -7px;
	display: inline-block;
	border-top: 7px solid transparent;
	border-right: 7px solid #666;
	border-bottom: 7px solid transparent;
	border-right-color: rgba(0, 0, 0, 0.2);
	content: '';
}
.main-navigation .nav > li > ul > li > ul::after {
	position: absolute;
	top: 8px;
	left: -6px;
	display: inline-block;
	border-top: 6px solid transparent;
	border-right: 6px solid #666;
	border-bottom: 6px solid transparent;
	content: '';
}
@media (max-width: 979px) {
	.main-navigation .nav > li > ul > li > ul::after, .main-navigation .nav > li > ul > li > ul::before {
		border: none;
	}
	.main-navigation .nav > li > ul > li > ul {
		display: block;
		position: static;
		border: none;
	}
	.nav-collapse .dropdown-menu li + li a {
		margin-bottom: 0px;
	}
	.nav-collapse.in {
		background-image: none;
		background-color: #747474;
	}
	.nav-collapse.in .nav li {
		background-color: #747474;
	}
	.nav-collapse.in .nav ul {
		background: #747474;
	}
	.navbar .nav > li > .dropdown-menu::before, .navbar .nav > li > .dropdown-menu::after {
		display: none;
	}
	.navbar-inverse .nav-collapse.in .nav > li > a:hover, .navbar-inverse .nav-collapse.in .dropdown-menu a:hover {
		color: #fff;
		background-color: #666;
	}
	.navbar-inverse .nav-collapse.in .nav li a, .nav-collapse.in .dropdown-menu a {
		color: #fff;
		font-weight: normal;
		text-shadow: none;
	}
	.navbar-inverse .nav-collapse.in .nav > li.current-menu-item > a, .navbar-inverse .nav-collapse.in .nav > li.current-menu-ancestor > a {
		color: #fff;
		box-shadow: none;
		background: #666;
	}
	.nav-collapse.in .dropdown .caret {
		display: none;
	}
	.nav-collapse.in .dropdown-menu {
		display: block;
	}
	.navbar-inverse .nav-collapse.in .dropdown-menu .active > a, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle {
		color: #fff;
		background-image: none;
		background-color: #666;
	}
}

/********************************************************************************************************************/
/******************************************** MAIN CONTENT **********************************************************/
/********************************************************************************************************************/



/*==================================== META ============================================================*/

.entry-meta {
  color: #afaeae;
  white-space: nowrap;
  font-size: 0.9em;
  line-height: 1em;
  background: #F0F0F0;
}
.alignnone{
  display: unset
}

/********************************************************************************************************************/
/******************************************** SIDEBAR & WIDGETS *****************************************************/
/********************************************************************************************************************/

#sidebar h3.widget-title {
  color: #ffffff;
  line-height: 30px;
  font-weight: 100;
  font-size: 1.0em;
	margin-top: 0;
  padding: 1px 10px 1px 23px;

  background: #3399FF;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3399FF', endColorstr='#3366FF',GradientType=0 );;
  box-shadow: none;
  border-color: #888 #666 #666 #666;
}
#sidebar .widget-container ul, #sidebar .widget ul {
  margin: 0;
  padding: 0 20px;
}
#sidebar .widget-container ul li, #sidebar .widget ul li {
  font-size: 14px;
  line-height: 1.2em;
  list-style: none;
  padding: 10px 0 15px 0;
  border-bottom: 1px solid #ededed;
}
#sidebar .widget-container > ul > li ul {
  margin: 5px 0 5px 5px;
}
#sidebar .widget-container ul li:last-child {
  margin-bottom: 0;
	border-bottom: none;
}
#sidebar .widget-container > ul > li li {
  list-style: none;
  margin: 0 0 3px 0;
  padding: 0;
}
#sidebar .widget-container ul li a {
  border-bottom: 1px dotted #c5e5f4;
}
#sidebar .widget-container p {
  padding: 0 20px;
}
#sidebar .widget-container .tagcloud {
	padding: 0 20px;
}
table#wp-calendar {
  width: 100%;
}
table#wp-calendar th {
	font-size: 14px;
}
table#wp-calendar td {
	font-size: 14px;
	width: 14.28571428571429%;
	padding: 5px 0;
  text-align: center;
}
#sidebar .widget_search, .widget_search {
	padding: 15px;
}
.widget-container #searchform.pull-right {
	float: none;
	margin-right: 30px;
}
.widget-container #searchform input.input-medium {
	float: none;
	display: inline-block;
	width: 100%;
}


/********************************************************************************************************************/
/******************************************** web-connect - full screen *********************************************/
/********************************************************************************************************************/



.page-id-693 #header_section {
	display: none;
}
.page-id-693 #main_navigation {
	display: none;
}
.page-id-693 .entry-header {
	display: none;
}


/********************************************************************************************************************/
/******************************************** remove ping-back from pages *********************************************/
/********************************************************************************************************************/


.pingback{
	display: none;
}

/********************************************************************************************************************/
/******************************************** Add border for specific images ****************************************/
/********************************************************************************************************************/


.border-image { 
  border: 5px solid #666666;
  padding:5px; 
  margin:5px;
}

